<settings>
<hash1 Value="UCixsxTS9Avs3OcKPTXzDErmXUoVhEe0qbqgrmu0La8n81/xUnIz3aokV1mwRjtmMn0e4vtSY3YcwTUjTUy+2qj9NXulZJDEGK4WRo09H2+exT35hiGVYg5yyDaF0vcvmjdOA0WCstKrLeMWZ4FuALgcXO2TYbUZo7tk89W5LN0="/>
<hash2 Value="pN6yEqxmTiltwvnJtAKeufLeKvompuJIYM9KCDFUWYO291Gb34/PLzv3oItXR+MnP/npL06mRXOFgScKr9yeNWVbimN6x39o7WhgQgP1kVkQu2mhF14JuNHEl4/J4FxwR1fcJGxMzegsQ2yEZTKrouw75kpg5B2mLSSMmMII1kE="/>
<m_cod_post2 Value="Braga"/>
<m_cod_postal Value="4715-091"/>
<m_codigo1 Value="6956776A"/>
<m_codigo2 Value="1E161870535536"/>
<m_contribuinte Value="510822258"/>
<m_data Value="1624697683"/>
<m_dias Value="5656"/>
<m_email Value=""/>
<m_limitado Value="0"/>
<m_morada1 Value="Av. Dr. Antonio Palha, 41"/>
<m_morada2 Value=""/>
<m_nome1 Value="SOFIA PEREIRA FREDERICO UNIP. LDA."/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_txt Value=""/>
<m_vendido Value=""/>
<prg Value="30"/>
<version Value="6.89"/>
</settings>
